<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Font Awesome  -->
    <script src="https://kit.fontawesome.com/bdbf1d4a9f.js" crossorigin="anonymous"></script>

    <!-- AOS animations -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Fjalla+One&family=Sarabun&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- Custom CSS -->

    <link rel="stylesheet" type="text/css" href="style.css">

    <title>Kyle Cuizon | Full Stack Web Developer</title>
  </head>
  <body>


<!-- navbar start -->
    <div class="container-fluid" id="mynav">
      <div class="row">
        <div class="col-6 d-flex justify-content-start align-items-center pl-5">
          <i class="fas fa-address-card fa-2x text-warning pb-3"></i>
          <h5 class="text-white d-inline pl-2">Portfolio</h5>
        </div>
        <div class="col-6 pt-2">
          <div class="row pl-5">
            <div class="col-12 col-md-4">
              <a href="#about" class="text-white link">About</a>
            </div>
            <div class="col-12 col-md-4">
              <a href="#contact" class="text-white link">Contact</a>
            </div>
            <div class="col-12 col-md-4">
              <a href="#capstones" class="text-white link">Capstones</a>
            </div> 
        
          </div>
        </div>
      </div>
    </div>
<!-- navbar end -->



<!-- hero banner -->
  <div class="container main-container" data-aos="fade-left">
    <div class="row main-row">
        <div class="jumbotron mb-0 pb-0 text-center bg-transparent text-white col-12 col-md-6">         
              <h2>Hello, I'm</h2>
              <h1 class="main-head text-warning">Kyle Cuizon</h1>
              <p class="lead">
                Full Stack Developer | Mobile Photography Enthusiast | Free Soul
              </p>
              <a href="#capstones" class="btn btn btn-warning">Projects</a>
        </div>    
        <div class="col-12 col-md-6 my-3 p-4">
                 <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                   <div class="carousel-inner">
                     <div class="carousel-item active">
                            <img src="./images/slide1.jpg" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                             <h5>Tabuelan</h5>
                             <p>Sept. 20, 2018 | Tabuelan, Cebu City | 300KM Cebu Loop</p>
                           </div>
                      </div>
                      <div class="carousel-item">
                           <img src="./images/slide2.jpg" class="d-block w-100" alt="...">
                           <div class="carousel-caption d-none d-md-block">
                             <h5>Phoenix</h5>
                             <p>Aug. 15, 2018 | Phoenix Live in Manila | 1901</p>
                           </div>
                      </div>
                      <div class="carousel-item">
                           <img src="./images/slide3.jpg" class="d-block w-100" alt="...">
                           <div class="carousel-caption d-none d-md-block">
                             <h5>Thailand 2019</h5>
                             <p>Feb. 9, 2019 | Bound for Manila | Head North</p>
                      </div>
                    </div>
                  </div>
              </div>           
          </div>
  </div> 


<!-- Banner end -->
<!-- about me -->
    <div id="about" class="container-fluid p-5"  data-aos="fade-left">
      <div class="row">
        <div class="col-12 col-md-6">
          <img src="./images/me2.jpg" alt="" class="img-fluid">
        </div>
        <div class="col-12 col-md-6 pl-3 pt-5 pb-5 text-white">
          <h3 class="text-warning">About me</h3>
          <h2 class="main-head">Something about me</h2>
          <p>
            I've always had a knack for anything aesthetic. The kind of person you would see always holding his camera in his hand, pointing without regard. As cliched as it is, traveling always excites me.
            I graduated in University of San Carlos, Cebu and Majored in <b class="text-warning">Archeology</b>.
          </p>
        </div>
      </div>
    </div>

<!-- about me end -->

<!-- Portfolio Cards -->
       <div class="container-fluid" data-aos="fade-left" id="capstones">
      <section id="portfolio" class="container-fluid text-center py-5">
        <h2 class="text-warning mb-3 pb-3 main-head">Here's what I've worked on:</h2>
        <div class="row">
          <div class="col-12 col-md-4 offset-md-2">
            <div class="card my-1 bg-dark">
              <img src="./images/logo1.jpg" alt="" class="card-img-top p-0">
              <div class="card-body">
                <h5 class="card-title main-head text-white text-center">Capstone 2</h5>
                <p class="card-text text-warning text-center">My Booking App</p>
                <button class="btn btn-warning btn-block text-white"><a href="https://kyle.cuizon4.gitlab.io/booking-app-dec/pages/login.html" target="_blank">Take me there!</a></button>

              </div>
            </div>
          </div>
          <div class="col-12 col-md-4">
            <div class="card my-1 bg-dark">
              <img src="./images/logo2.jpg" alt="" class="card-img-top">
              <div class="card-body">
                <h5 class="card-title main-head text-white text-center">Capstone 3</h5>
                <p class="card-text text-warning text-center">Cash App Budget Tracker</p>
                <button class="btn btn-warning btn-block text-white"><a href="https://cashapp73.kylecuizon4.vercel.app" target="_blank">Take me there!</a></button>

              </div>
            </div>
          </div>
        </div>
      </section>


    </div>
<!-- Portfolio Cards End -->


<!-- Accordion Test -->
<div class="accordion" id="accordionExample">
  <div class="card bg-transparent" id="contact">
    <div class="card-header" id="headingOne">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
          Send us an Email!
        </button>
      </h2>
    </div>

    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
      <div class="card-body bg-transparent">
        <div class="col-12">
              <form>
                <div class="form-row">
                  <div class="form-group col-md-6">
                    <input type="text" id="firstname" class="form-control" placeholder="First Name">
                  </div>
                  <div class="form-group col-md-6">
                    <input type="text" id="lastname" class="form-control" placeholder="Last Name">
                  </div>

                </div>

                <div class="form-row">
                  <div class="form-group col-md-12">
                    <input type="email" id="email" class="form-control" placeholder="Email">
                  </div>
                </div>


                <div class="input-group">
                  <input type="text" id="message" class="form-control" placeholder="Message for Kyle Cuizon">
                  <div class="input-group-append">
                    <button class="btn btn-warning">
                      <i class="fa fa-paper-plane"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
        
      </div>
    </div>
  </div>
  <div class="card card bg-transparent">
    <div class="card-header" id="headingTwo">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
          Nearby? Let's get in touch!
        </button>
      </h2>
    </div>
    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
      <div class="card-body">
         <div class="col-12">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.410132292807!2d121.04148921456374!3d14.632645089782091!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7afe6a39331%3A0xd367e6dc5e274032!2sCaswynn%20Building%2C%20134%20Timog%20Ave%2C%20Diliman%2C%20Quezon%20City%2C%201103%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1593758763155!5m2!1sen!2sph" width="100%" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
          </div>
      </div>
    </div>
  </div>
  <div class="card card bg-transparent">
    <div class="card-header" id="headingThree">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
          Socials
        </button>
      </h2>
    </div>
    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
      <div class="card-body">
        <div class="col-12 media-link btn" href="#">
            <div class="row">
              <div class="col-6 d-flex justify-content-start">
                <h3 class="pt-0 m-0 text-white"><a href="https://Instagram.com" target="_blank">Instagram</a></h3>
              </div>
              <div class="col-6 d-flex justify-content-end align-items-center">
                <i class="fab fa-instagram fa-2x text-warning"></i>
              </div>
            </div>
          
        </div>
      </div>
    </div>
  </div>
  <!-- accordion end -->




<!-- footer start -->
  
      <footer class="footer">
        <div class="container-fluid text-muted text-center py-3 mt-3">
         <p class="p-3 mb-0 text-center text-white"> Kyle Cuizon | Zuitt Coding Bootcamp &copy; 2020</p>
        </div>
      </footer>

   
<!-- footer end -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

    <!-- AOS JS -->

    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
      AOS.init();
    </script>
  </body>
</html>